<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>You Gotta Quit Kicking My Dog Around</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">You Gotta Quit Kicking My Dog Around</h1>


<p>Trad., arr. by Bob Dylan<br />
Taped in the Basement (1967)<br />
Tabbed (no, not really &ndash; transcribed) by Eyolf &Oslash;strem</p>

<p>Played over a sustained G with a capo on the 2nd fret, and with
occasional G-C/g-G embellishments.</p>

<hr />

<pre class="verse">Every time I go to town
the boys keep kicking my dog around
Don't know why I'm going to town
I don't know why they kick my dog around</pre>

<pre class="spoken">let me hear you now:</pre>

<pre class="refrain">(dog, dog, dog
 dog, dog, dog
 dog, dog, dog
 why, why, why
 why, why, why
 why, why, why
 why, why, why)</pre>

<pre class="verse"> Every time I go to town
 the  boys keep kicking my dog around
 I don't know why I'm going to town
 I don't know why they kick my dog around</pre>

<pre class="refrain"> (dog, dog, dog) yes, yes, yes
 (why, why, why) oh-ho
 (dog, dog, dog) why, why, why
 (why, why, why) dog around</pre>

<pre class="verse"> Every time I go and get a meal
 I can see the boys they're planning to steal
 My here dog, he's waggin' his tail
 he helps me pick up the morning mail (bark, bark, bark)</pre>

<pre class="verse"> Every time I go to town
 the boys keep kicking my dog around (kick, kick, kick)
 I don't know why they kick my dog around
 I just keep go-oing to town (bark, bark, bark)</pre>

<pre class="refrain"> I don't know why
 (why, why, why) I don't know bark
 (dog, dog, dog) I don't know why
 (bark, bark, bark) bark-a bark, bark
 (quack, quack, quack) duck, duck, duck
 (duttuduttudu) pig pig pig
 (...) fuck fuck fuck
 (bark bark bark) dig dig dig
</pre>

<hr />

<p>As Donald Legaut has pointed out, the pattern of the song goes back at
least to the 1910s. One version is as follows: </p>


<pre>Me and old Lem Briggs and old Bill Brown
Took a load of corn to town
Old Jim dog, the on'ery pup
He just naturally followed us up </pre>

<pre>Every time I come to town
The boys go to kicking my dog around
Makes no difference if he's a hound
Ya gotta quit kicking my dog around </pre>

<pre>As we driv' past the country store
A passel of yaps  came out the door
Jim he scooted behind a box
Showered him with sticks and rocks </pre>

<pre>They tied a tin can to his tail
And run him past the county jail
That just naturally makes me sore
Bill he cussed and Lem he swore </pre>

<p>Most probably because of his notoriously poor memory, Riley omitted to sing the
expected finale: </p>

<pre>Me and Lem Briggs and old Bill Brown
Lost no time a-getting down
We whupped them fellers to the ground</pre>


<pre>For kickin' my old dog, Jim, around
Jim seed his duty there and then
He sure let into those gentlemen
He sure messed up that townhouse square
With rags and meat and hide and hair </pre>

</body></html>

